/* Header */

	div#banner-central
	{
		max-width: 1200px;
		max-height: 359px;
		margin: auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
			max-height: 200px;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		max-height: 200px;
		margin: auto;
		background-image: url('../../../img/pages/dedicated-server-hosting/banner.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > h1
	{
		position: absolute;
		top: 1%;
		width: 100%;
		margin: 0px;
		padding-top: 5px;
		text-align: center;
		font-weight: bold;
		color: #FCC852;
		font-size: 55px;
		text-shadow: 1px 1px 3px #134063;
	}
	
	div#banner > h2
	{
		position: absolute;
		top: 25%;
		width: 100%;
		text-align: center;
		color: #FFF;
		font-style: italic;
		text-shadow: 0px 1px 2px #175585;
		font-size: 20px;
	}
	
	div#banner > ul
	{
	    position: absolute;
	    left: 0px;
	    right: 0px;
	    bottom: 37%;
	    margin: auto;
	    width: 400px;
	    height: 25px;
	    padding: 0px;
	    list-style-type: none;
	}
	
	div#banner > ul > li
	{
	    float: left;
	    width: 50%;
	    color: #FFF;
	    font-size: 15px;
	    font-weight: bold;
	    padding-left: 24px;
	    background: url('../../../img/common/icons/orange-tick.png') no-repeat;
	}
	
	@media (max-width: 1100px)
	{
		div#banner > h1
		{
			font-size: 50px;
		}
			
		div#banner > h2
		{
			display: none;
		}
		
		div#banner > ul
		{
			width: 475px;
			bottom: 44%;
		}
		
		div#banner > ul > li
		{
			font-size: 20px;
		}
	}
	
	@media (max-width: 960px)
	{
		div#banner > h1
		{
			font-size: 40px;
		}
	
		div#banner > ul
		{
			width: 350px;
			bottom: 41%;
		}
		
		div#banner > ul > li
		{
			font-size: 15px;
		}
	}
	
	@media (max-width: 800px)
	{
		div#banner > h1
		{
			font-size: 35px;
		}
		
		div#banner > ul
		{
			bottom: 38%;
		}
	}
	
	@media (max-width: 710px)
	{
		div#banner > h1
		{
			font-size: 30px;
		}
		
		div#banner > ul
		{
			bottom: 35%;
		}
		
		div#banner > ul > li
		{
			font-size: 13px;
		}
	}
	
	@media (max-width: 635px)
	{
		div#banner > h1
		{
			font-size: 30px;
			top: 9%;
		}
		
		div#banner > ul
		{
			display: none;
		}
	}
	
	@media (max-width: 600px)
	{
		div#banner > h1
		{
			font-size: 25px;
			width: 95%;
		}
	}
	
	@media (max-width: 470px)
	{
		div#banner-central
		{
			display: none;
		}
	}

/* End Header */


/* Top Buttons */

	div.top-buttons
	{
		max-width: 994px;
		width: 100%;
		margin-top: 20px;
	}
	
	div.top-buttons > a.button
	{
		display: block;
		float: left;
		width: 23.5%;
		height: 50px;
		font-size: 23px;
		text-align: center;
		color: #fff;
		margin-left: 2%;
		padding-top: 10px;
		/*background: #1A66B4;*/
		text-shadow: 1px 1px 1px #15589D;
		border: 1px solid #1C6AB5;
		background: -webkit-gradient(linear, left top, left bottom, from(#4182c4), to(#1d6fc3));
		background: -moz-linear-gradient(top, #4182c4, #1d6fc3);
		background: -o-linear-gradient(top, #4182c4, #1d6fc3);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4182c4', endColorstr='#1d6fc3');
		background: linear-gradient(to bottom, #4182c4, #1d6fc3);
		-webkit-transition: all 0s ease 0s;
		-moz-transition: all 0s ease 0s;
		-ms-transition: all 0s ease 0s;
		-o-transition: all 0s ease 0s;
		transition: all 0s ease 0s;
	}
	
	div.top-buttons > a.active
	{
		font-style: italic;
		border-color: #1C6AB5;
		opacity: 0.7;
		background: -webkit-gradient(linear, left top, left bottom, from(#4182c4), to(#1d6fc3));
		background: -moz-linear-gradient(top, #4182c4, #1d6fc3);
		background: -o-linear-gradient(top, #4182c4, #1d6fc3);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4182c4', endColorstr='#1d6fc3');
		background: linear-gradient(to bottom, #4182c4, #1d6fc3);
	}
	
	div.top-buttons > a.button:first-child
	{
		margin-left: 0%;
	}
	
	div.top-buttons > a.button:hover
	{
		color: #A16605;
		border-color: #F8C268;
		text-shadow: none;
		background: -webkit-gradient(linear, left top, left bottom, from(#fce77e), to(#f9c650));
		background: -moz-linear-gradient(top, #fce77e, #f9c650);
		background: -o-linear-gradient(top, #fce77e, #f9c650);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce77e', endColorstr='#f9c650');
		background: linear-gradient(to bottom, #fce77e, #f9c650);
		text-decoration: none;
	}

	div.top-buttons > a.active:hover
	{
		color: #fff;
		border-color: #1C6AB5;
		text-shadow: 1px 1px 1px #15589D;
		background: -webkit-gradient(linear, left top, left bottom, from(#4182c4), to(#1d6fc3));
		background: -moz-linear-gradient(top, #4182c4, #1d6fc3);
		background: -o-linear-gradient(top, #4182c4, #1d6fc3);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4182c4', endColorstr='#1d6fc3');
		background: linear-gradient(to bottom, #4182c4, #1d6fc3);
		cursor: default;
	}
	
	div.top-buttons > a.button:active, div.top-buttons > a.button:focus
	{
		text-decoration: none;
	}
	
	@media (max-width: 775px)
	{
		div.top-buttons > a.button
		{
			font-size: 20px;
			padding-top: 9px;
			height: 45px;
		}
	}
	
	@media (max-width: 677px)
	{
		div.top-buttons > a.button
		{
			display: block;
			float: none;
			width: 100%;
			height: 35px;
			font-size: 17px;
			padding-top: 6px;
			margin-top: 5px;
			margin-left: 0;
			margin-right: 0;
		}
		
		div.top-buttons > a.button:first-child
		{
			margin-top: 0;
		}		
	}

/* End Top Buttons */


/* Start Bottom Content */

	div.hero
	{
	    width: 100%;
	}

	div.hero.hero1, div.hero.hero3
	{
		background: #F2F2F2;
	}

	div.hero > div.hero-middle
	{
	    max-width: 1200px;
	    padding: 15px;
	}

	div.hero > div.hero-middle > .right
	{
	    text-align: right;
	}

	div.hero > div.hero-middle > h2
	{
	    margin-top: 10px;
	    color: #1A66B4;
	    font-size: 28px;
	    font-weight: 400;
	}

	div.hero > div.hero-middle > p
	{
	    color: #333;
	    font-size: 16px;
	    line-height: 165%;
	    font-weight: 400;
	}

	div.hero > div.hero-middle > p > a
	{
		color: #1A66B4;
		font-weight: bold;
	}

	div.hero > div.hero-middle > p > a.smarterbundle
	{
		padding-right: 16px;
		background: url('../../../img/common/icons/video-play-small.png') no-repeat right 64%;
	}

	div.hero > div.hero-middle > p.right
	{
	    text-align: right;
	}

	div.hero > div.hero-middle > p.img
	{
	    width: 128px;
	    height: 128px;
	}

	div.hero > div.hero-middle > p.img-left
	{
	    float: left;
	    margin-right: 20px;
	}

	div.hero > div.hero-middle > p.img-right
	{
	    float: right;
	    margin-left: 20px;
	}

/* Bottom Content */


/* Bottom Row */
	
	div.bottom-row
	{
		max-width: 1200px;
		padding-left: 0;
		padding-right: 0;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	div.bottom-row > .contact
	{
		max-width: 315px;
		min-height: 50px;
		padding: 4px 0px 0px 52px;
		background: url('../../../img/common/icons/have-questions-icon.png') no-repeat left center;
		font-weight: bold;
		font-size: 16px;
	}
	
	div.bottom-row > .contact > span
	{
		color: #be0000;
	}
	
	@media (max-width: 1220px)
	{			
		div.bottom-row
		{
			margin-left: 20px;
			margin-right: 20px;
		}
	}
	
	@media (max-width: 605px)
	{
		div.bottom-row > .contact
		{
			float: none;
			max-width: 315px;
		}
	}

/* End Bottom Row */